
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#stacks_in_19 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_19 .jwresp_col{float:none} #stacks_in_19 #jwresp_col2_stacks_in_19{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_19 #jwresp_col1_stacks_in_19,#stacks_in_19 #jwresp_col3_stacks_in_19{width:32%}#stacks_in_19 #jwresp_col1_stacks_in_19{float:left}#stacks_in_19 #jwresp_col3_stacks_in_19{float:right} @media screen and (max-width:770px){#stacks_in_19 #jwresp_col1_stacks_in_19,#stacks_in_19 #jwresp_col3_stacks_in_19{margin-bottom:20px}#stacks_in_19 #jwresp_col1_stacks_in_19{width:49%}#stacks_in_19 #jwresp_col3_stacks_in_19{width:49%}#stacks_in_19 #jwresp_col2_stacks_in_19{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_19 #jwresp_col1_stacks_in_19,#stacks_in_19 #jwresp_col3_stacks_in_19,#stacks_in_19 #jwresp_col2_stacks_in_19{float:none;width:100%;display:block}#stacks_in_19 #jwresp_col1_stacks_in_19,#stacks_in_19 #jwresp_col3_stacks_in_19{margin-bottom:20px}} 

#stacks_in_19 {
	padding: 0px 0px 40px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_42 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_42.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_42.fontSizeInheritOff {
	font-size: 18px;
	line-height: 18px;
}
#simpleText_stacks_in_42.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_42.lineHeightOn {
	line-height: 18px;
}
#simpleText_stacks_in_42.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_42.inheritOff a, #simpleText_stacks_in_42.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_42.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_42.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_42.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_42.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_42.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_42.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_42.reFontSizeOn {
		font-size: 16px;
		line-height: 16px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_42.reFontSizeOn {
		font-size: 16px;
		line-height: 16px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_42.reFontSizeOn {
		font-size: 16px;
		line-height: 16px;
	}
}

#stacks_in_42 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_57 .stacks_in_57-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_57 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_57 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_57 .stacks_in_57-button,
#stacks_in_57 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_57 {
		text-align: center;
	}

	#stacks_in_57 .stacks_in_57-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_57 a.stacks_in_57-button, #stacks_in_57 a.stacks_in_57-button:visited, #stacks_in_57 a.stacks_in_57-button:hover, #stacks_in_57 a.stacks_in_57-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_57 .stacks_in_57-button {
		
			background-color: #B3B3B3;
		
	}

	#stacks_in_57 a.stacks_in_57-button, #stacks_in_57 a.stacks_in_57-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_57 a.stacks_in_57-button:hover, #stacks_in_57 a.stacks_in_57-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #C7C7C7;
		
	}

	
	#stacks_in_57 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_57 a.stacks_in_57-button:hover .button_icon, #stacks_in_57 a.stacks_in_57-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_57 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_56 .stacks_in_56-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_56 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_56 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_56 .stacks_in_56-button,
#stacks_in_56 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_56 {
		text-align: center;
	}

	#stacks_in_56 .stacks_in_56-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_56 a.stacks_in_56-button, #stacks_in_56 a.stacks_in_56-button:visited, #stacks_in_56 a.stacks_in_56-button:hover, #stacks_in_56 a.stacks_in_56-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_56 .stacks_in_56-button {
		
			background-color: #B3B3B3;
		
	}

	#stacks_in_56 a.stacks_in_56-button, #stacks_in_56 a.stacks_in_56-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_56 a.stacks_in_56-button:hover, #stacks_in_56 a.stacks_in_56-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #C7C7C7;
		
	}

	
	#stacks_in_56 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_56 a.stacks_in_56-button:hover .button_icon, #stacks_in_56 a.stacks_in_56-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_56 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_49 .stacks_in_49-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_49 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_49 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_49 .stacks_in_49-button,
#stacks_in_49 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_49 {
		text-align: center;
	}

	#stacks_in_49 .stacks_in_49-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_49 a.stacks_in_49-button, #stacks_in_49 a.stacks_in_49-button:visited, #stacks_in_49 a.stacks_in_49-button:hover, #stacks_in_49 a.stacks_in_49-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_49 .stacks_in_49-button {
		
			background-color: #B3B3B3;
		
	}

	#stacks_in_49 a.stacks_in_49-button, #stacks_in_49 a.stacks_in_49-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_49 a.stacks_in_49-button:hover, #stacks_in_49 a.stacks_in_49-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #C7C7C7;
		
	}

	
	#stacks_in_49 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_49 a.stacks_in_49-button:hover .button_icon, #stacks_in_49 a.stacks_in_49-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_49 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_5 .stacks_in_5-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_5 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_5 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_5 .stacks_in_5-button,
#stacks_in_5 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_5 {
		text-align: center;
	}

	#stacks_in_5 .stacks_in_5-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_5 a.stacks_in_5-button, #stacks_in_5 a.stacks_in_5-button:visited, #stacks_in_5 a.stacks_in_5-button:hover, #stacks_in_5 a.stacks_in_5-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_5 .stacks_in_5-button {
		
			background-color: #A3A3A3;
		
	}

	#stacks_in_5 a.stacks_in_5-button, #stacks_in_5 a.stacks_in_5-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_5 a.stacks_in_5-button:hover, #stacks_in_5 a.stacks_in_5-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #B7B7B7;
		
	}

	
	#stacks_in_5 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_5 a.stacks_in_5-button:hover .button_icon, #stacks_in_5 a.stacks_in_5-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_5 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_6 .stacks_in_6-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_6 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_6 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_6 .stacks_in_6-button,
#stacks_in_6 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_6 {
		text-align: center;
	}

	#stacks_in_6 .stacks_in_6-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_6 a.stacks_in_6-button, #stacks_in_6 a.stacks_in_6-button:visited, #stacks_in_6 a.stacks_in_6-button:hover, #stacks_in_6 a.stacks_in_6-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_6 .stacks_in_6-button {
		
			background-color: #A3A3A3;
		
	}

	#stacks_in_6 a.stacks_in_6-button, #stacks_in_6 a.stacks_in_6-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_6 a.stacks_in_6-button:hover, #stacks_in_6 a.stacks_in_6-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #B7B7B7;
		
	}

	
	#stacks_in_6 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_6 a.stacks_in_6-button:hover .button_icon, #stacks_in_6 a.stacks_in_6-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_6 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_50 .stacks_in_50-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonOpenSans", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_50 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_50 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_50 .stacks_in_50-button,
#stacks_in_50 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_50 {
		text-align: center;
	}

	#stacks_in_50 .stacks_in_50-button {
		width: 100%;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	}









#stacks_in_50 a.stacks_in_50-button, #stacks_in_50 a.stacks_in_50-button:visited, #stacks_in_50 a.stacks_in_50-button:hover, #stacks_in_50 a.stacks_in_50-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_50 .stacks_in_50-button {
		
			background-color: #9B9B9B;
		
	}

	#stacks_in_50 a.stacks_in_50-button, #stacks_in_50 a.stacks_in_50-button:visited {
		
			color: #FFFFFF !important;
			
	}

	#stacks_in_50 a.stacks_in_50-button:hover, #stacks_in_50 a.stacks_in_50-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #AFAFAF;
		
	}

	
	#stacks_in_50 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_50 a.stacks_in_50-button:hover .button_icon, #stacks_in_50 a.stacks_in_50-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_50 {
	padding: 0px 0px 20px 0px;
}
@font-face {}

#stacks_in_52 .fontawesomeenabler_wrap {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif, fontawesome; 
}

#stacks_in_52 .fontawesomeenabler {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif, fontawesome;
	

	/*font-size: 24px;*/
}

#stacks_in_52 .fontawesomeenabler a {

}

#stacks_in_52 .fontawesomeenabler a:hover {

}


@media handheld, only screen and (max-width: 740px) {

#stacks_in_52 .fontawesomeenabler_wrap {
}


#stacks_in_52 .fontawesomeenabler {

}
}

ul, li, nav, #current {

}
#stacks_in_52 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_55 {
	font-size: 250%;
}
